@import url(/fbui/share/global_1.css);
@import url(/fbui/share/comment_1.css);

body {font-size:12px;background:url(http://www.kaiyuanco.com/blogimages/bg.gif);margin:0}
.en{display:none}
#wrapper{width:700px;margin:3px auto 0 auto;}

#head{height:236px;width:780px;background:url(http://www.kaiyuanco.com/blogimages/top.jpg) no-repeat top center;}
#head H1{text-align:center;margin:0;color:#FFF;padding:80px 0 0 0;}
#head P{text-align:center;margin:0;color:#FFF;}

#menu {position:absolute;top:205px;padding:3px;width:765px;background:url(http://www.kaiyuanco.com/blogimages/nov.jpg)}
#menu_c{margin-left:10px;background:url(http://www.kaiyuanco.com/blogimages/nov.jpg);no-repeat left;}
#menu_c li{float:left;list-style:none;margin:3px 3px 5px 0;color:#000;}
#menu h3,.rss,.rss_c,#menu li span{display:none}

#main{margin:0;width:100%;overflow:hidden;}
#sidebar{color:#ccc;float:left;width:204px;}
#shead,#loghead{display:none;}
#content{width:470px;float:right;background:url(http://www.kaiyuanco.com/blogimages/content.gif) repeat-y left;}
#log .notes{margin:0 10px;}
.pagenav{padding-left:15px;}
#chead{background:url(http://www.kaiyuanco.com/blogimages/title1.gif) no-repeat;height:50px;margin:0;}
#cfooter{background:url(http://www.kaiyuanco.com/blogimages/title2.gif) no-repeat;height:43px;}

#bg{background-color: #FFFFFF;border: 1px solid #0099FF;}

.pagenav {width:90%;margin:10px auto;}
#log {width:99%;overflow:hidden;}
#footer{padding:5px;clear:both;text-align:center}
.sidesub {color:#000;width:100%;margin:0 auto 20px auto;}
.sidesub h3{color:#FFF;height:34px;font-size:12px;text-align:center;padding-top:23px;margin:0 0 0 6px;background:url(http://www.kaiyuanco.com/blogimages/left.gif) no-repeat;}

A {COLOR: #000; TEXT-DECORATION: none}
A:hover {COLOR: #8a5e11; TEXT-DECORATION: none}

.normallog {margin:10px 14px;border-bottom:#555 dashed 1px;background:url(/fbui/fb10546/bg.gif)}
.normallog H4 {margin:0 10px;font-size:12px;padding:5px;color:#555;background:url(/fbui/fb10546/li.gif) no-repeat;}

.normallog H6 {margin:0 10px;}
.normallog H6 A{color:#ACCBFE;padding:5px;}

.photolog {background:#fff;float:left;width:150px;margin:30px;border:#999 solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:100%;}
.photolog h3 {font-size:12px;margin:0;padding:5px;background:#999;color:#FFF;overflow:hidden;height:14px;}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("http://www.5dblog.com/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.Comments {float:left;background:url("http://www.5dblog.com/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.PostTime {float:left;background:url("http://www.5dblog.com/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}

#comments,#commentsform {margin:10px 20px;}